Subject: Re: Upstream tree for OMFS?

From: Bob Copeland <[email-masked]>
Date: Mon, 12 Jul 2010 18:13:07 -0400

On Mon, Jul 12, 2010 at 10:44:35AM -0700, Andrew Morton wrote:
> > I doubt anyone but me cares too much about this FS
> > but I thought I'd ask first if anyone wants to be the
> > upstream instead of me sending pull requests directly
> > to Linus.  Of course I'll post patches here for
> > review in either case.
> 
> Please ask Stephen to include the tree in the linux-next lineup.

Ok - Stephen would you mind including this tree for omfs?

git://git.kernel.org/pub/scm/linux/kernel/git/bcopeland/omfs.git#for-next

-- 
Bob Copeland %% www.bobcopeland.com